> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Fact

> Confirm or reject a suggested fact, or edit it.



## OpenAPI

````yaml /openapi-v1.json put /api/v1/crm/facts/{fact_id}
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/facts/{fact_id}:
    put:
      tags:
        - CRM
      summary: Update Fact
      description: Confirm or reject a suggested fact, or edit it.
      operationId: update_crm_fact
      parameters:
        - in: path
          name: fact_id
          schema:
            format: uuid
            title: Fact Id
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FactUpdateIn'
        required: true
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  schemas:
    FactUpdateIn:
      properties:
        status:
          anyOf:
            - type: string
            - type: 'null'
          description: suggested, confirmed or rejected
          title: Status
        text:
          anyOf:
            - type: string
            - type: 'null'
          title: Text
        kind:
          anyOf:
            - type: string
            - type: 'null'
          title: Kind
        contact_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Contact Id
      title: FactUpdateIn
      type: object
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.